rematch - Bug #823
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Create/edit 2 file hop dong truong SPT khong cho nhap dau -

12/24/2024 10:57 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Create/edit 2 file hgp déng

0 Két qua hién tai:
2. Truang SBT khong cho nhap dau -

0 Két qua mong mudn:
2. Truong SDT cho nhap dau -

History

#1 - 12/24/2024 10:57 AM - Nguyén Tra
- File 421.jpg added

#2 - 12/25/2024 04:52 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/25/2024 08:13 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/25/2024 08:17 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/25/2024 08:39 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#6 - 12/25/2024 09:03 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/25/2024 09:46 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#8 - 12/25/2024 09:46 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/25/2024 10:04 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

01/20/2026

1/2



http://rematch.dt-solution.com/message

Close task nay giup minh.

Files

421.jpg 173 KB 12/24/2024 Nguyén Tra

01/20/2026 22
